/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical{
	border-top:#fff solid 0px;
	border-left:none;
	width:185px;
}
.sf-vertical li {
	color:#fff;
	background:url(../../../images/dot.gif) no-repeat 5px 10px;
	padding:3px;
	border-bottom:1px #fff solid;
	border-right:none;
	width:180px;	
}

.sf-vertical a, .sf-vertical a:visited{	
	text-align:left;
	font-weight:bold;
	color:#fff;
	padding:5px 15px;
}
.sf-vertical a:hover{	
	text-align:left;
	font-weight:bold;
	color:#999;
	padding:5px 15px;
}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	200px; /* match ul width */
	top:	0;
}
.sf-vertical ul li{
	background:url(../../../images/contentBg_right.jpg) repeat-y;
	padding:2px;	
}
/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}